--- old/usr/src/man/man3ext/SUNW_C_GetMechSession.3ext	Tue Aug 27 13:52:38 2019
+++ new/usr/src/man/man3ext/SUNW_C_GetMechSession.3ext	Tue Aug 27 13:52:38 2019
@@ -3,12 +3,11 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SUNW_C_GETMECHSESSION 3EXT "April 9, 2016"
+.TH SUNW_C_GETMECHSESSION 3EXT "Aug 27, 2019"
 .SH NAME
 SUNW_C_GetMechSession, SUNW_C_KeyToObject \- PKCS#11 Cryptographic Framework
 functions
 .SH SYNOPSIS
-.LP
 .nf
 cc [ \fIflag \&.\|.\|.\fR ] \fIfile\fR\&.\|.\|. \fB-lpkcs11\fR [ \fIlibrary\&.\|.\|.\fR ]
 #include <security/cryptoki.h>
@@ -26,7 +25,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 These functions implement the RSA PKCS#11 v2.20 specification by using plug-ins
 to provide the slots.
 .sp
@@ -35,12 +33,12 @@
 cryptographic framework and performs all necessary calls to Standard PKCS#11
 functions (see \fBlibpkcs11\fR(3LIB)) to create a session capable of providing
 operations on the requested mechanism. It is not necessary to call
-\fBC_Initalize()\fR or \fBC_GetSlotList()\fR before the first call to
+\fBC_Initialize()\fR or \fBC_GetSlotList()\fR before the first call to
 \fBSUNW_C_GetMechSession()\fR.
 .sp
 .LP
 If the \fBSUNW_C_GetMechSession()\fR function is called multiple times, it will
-return a new session each time without re-initalizing the framework. If it is
+return a new session each time without re-initializing the framework. If it is
 unable to return a new session, \fBCKR_SESSION_COUNT\fR is returned.
 .sp
 .LP
@@ -52,7 +50,6 @@
 mechanism from the \fIrawkey\fR data. The object should be destroyed with
 \fBC_DestroyObject()\fR when it is no longer required.
 .SH RETURN VALUES
-.LP
 The \fBSUNW_C_GetMechSession()\fR function returns the following values:
 .sp
 .ne 2
@@ -163,13 +160,11 @@
 The return values of each of the implemented functions are defined and listed
 in the RSA PKCS#11 v2.20 specification. See http://www.rsasecurity.com.
 .SH USAGE
-.LP
 These functions are not part of the RSA PKCS#11 v2.20 specification. They are
 not likely to exist on non-Solaris systems. They are provided as a convenience
 to application programmers. Use of these functions will make the application
 non-portable to other systems.
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -186,7 +181,6 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBlibpkcs11\fR(3LIB), \fBattributes\fR(5)
 .sp
 .LP
